Stick with autoprefixer 8.x for now
[rails.git] / Gemfile.lock
index 0cf6e691a0d2ca6dd73677f3c059d4ca02feb1d0..5e8e94ff50f42c5db68e14428ac169e4114456f9 100644 (file)
@@ -54,7 +54,7 @@ GEM
       rake (>= 10.4, < 13.0)
     arel (9.0.0)
     ast (2.4.0)
-    autoprefixer-rails (9.1.0)
+    autoprefixer-rails (8.6.5)
       execjs
     better_errors (2.4.0)
       coderay (>= 1.0.0)
@@ -382,7 +382,7 @@ DEPENDENCIES
   aasm
   actionpack-page_caching
   annotate
-  autoprefixer-rails
+  autoprefixer-rails (~> 8.6.3)
   better_errors
   bigdecimal (~> 1.1.0)
   binding_of_caller